[
    {
        "Name": "UMG_Beacon_Customisation",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Communication/UMG_Beacon_Customisation.UMG_Beacon_Customisation_C",
        "Category": "World/Items/Deployables/Communication"
    }
]